.image_float_left {
	padding-right: 10px;
	padding-bottom: 3px;
	float: left;
}
a {
	color: #000;
}
a:hover {
	color: #060;
	text-decoration: none;
}
.footer {
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 5px;
	border-bottom-left-radius: 40px;
	border-bottom-right-radius: 40px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	-webkit-transform-style: preserve-3d;
	line-height: 1.35;
	background: -webkit-linear-gradient(180deg, #9CB49E, #526D54);
	background: linear-gradient(180deg, #9CB49E, #526D54);
	background-color: #739575;
}	

.p7TTMcnt .tip-list {
margin: 0px;
padding: 0px;
}
.p7TTMcnt .tip-list li {
list-style-type: none;
}
.p7TTMcnt .tip-list a {
display: block;
text-decoration: none;
color: #000;
border-top: 1px solid #27B6E4;
border-right: 1px solid #1797C1;
border-bottom: 1px solid #1797C1;
border-left: 1px solid #27B6E4;
padding: 6px 12px;
}
.p7TTMcnt .tip-list a:hover, .p7TTMcnt .tip-list .p7TTM_open {
color: #FFF;
background-color: #333;
border-color: #333;
}

.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .fade:hover {
      opacity: 0.5;
}
#container_bf {
	min-width: 980px;
	max-width: 1600px;
	-webkit-box-shadow: 6px 6px 20px #333;
	box-shadow: 6px 6px 20px #333;
	margin: 20px auto 0px;
	border: 1px solid #000;
	border-top-left-radius: 40px;
	border-top-right-radius: 40px;
	border-bottom-left-radius: 40px;
	border-bottom-right-radius: 40px;
	background-color: #DDE3CB;
	padding: 11px;
}
#search {padding-top: 30px;}
#button{
	width:100px;
	color:#000;
	border: 1px solid #000;
	background-color: #DDE3CB;
	
}
#button.button:hover {
	background:#fff;
	color:#09C;
	border: 1px solid #900;
}
form    {
background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
margin:auto;
position:relative;
color: #09C;
text-decoration: none;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding:10px;
border: 1px solid #999;
border: inset 1px solid #333;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
.t_row {

}
.t_row2 {
	background-color: #FFF;
}
.trOne {
	ba ckground-color: #F1F1F1;	
}
.trTwo {
	background-color: #FFF;
}

.td_style {
	padding:30px;
	border:1px solid #CCC;
	border-top-left-radius: 40px;
	-webkit-box-shadow: 6px 6px 20px #f2deb1;
	box-shadow: 8px 8px 20px #f2deb1;

}
h5 {
	background: -webkit-linear-gradient(180deg, #FAF1DE,  #FAF1DE);
	background: linear-gradient(180deg, #f2deb1, #FAF1DE);
	background-color: #f2deb1;
	padding: 10px;
	text-align: center;
	font-size: 1em;-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
/* added extra bf */
#scalable-image {
    height: auto !important;
    width: auto !important;
    max-width: 100%;
}

/*Set the newsletters_archived to show a right-pointing callout arrow*/ 
.p7TTMcnt .tip-list .newsletters_archived {
	background-image: url(p7ttm/img/p7TTMblack-east.png);
	background-repeat: no-repeat;
	background-position: right center;
}
/*td {
	background: -webkit-linear-gradient(180deg, #FAF1DE,  #D1BA84);
	background: linear-gradient(180deg, #FAF1DE, #D1BA84);
	background-color: #D1BA84;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
*/